Cannot install Xampp 1.8.2 on Windows XP SP3 with Bitnami

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Cannot install Xampp 1.8.2 on Windows XP SP3 with Bitnami

Postby Rizaldi » 25. May 2014 01:28

Hey...
I will to install xampp 1.8.2 on Windows XP SP3 with bitnami installer, but I got a problems :( .
look at the picture:
Image

when I installing the xampp, and wait a moment... I got an error like this:
Image

please help me...
Thank's before.
Rizaldi
 
Posts: 5
Joined: 25. July 2013 10:38
XAMPP Version: 5.6.3
Operating System: Windows XP

Re: Cannot install Xampp 1.8.2 on Windows XP SP3 with Bitnam

Postby BluesJamJim » 28. May 2014 12:02

Did you ever find out what the cause is?
If you can't stand the heat... don't cross the road.
User avatar
BluesJamJim
 
Posts: 3
Joined: 28. May 2014 11:34
Location: My computer
XAMPP Version: 1.8.3
Operating System: xpPro x86


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 46 guests